#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Mar 06 12:15:26 JST 2021
maven-metadata-acrylic-repo.xml.lastUpdated=1615000525654
maven-metadata-acrylic-repo2.xml.lastUpdated=1615000525654
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1615000526518
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.error=
